import dotenv from "dotenv";

if (process.env.ENVIRONMENT === "production") {
  dotenv.config({ path: ".env.prod" });
} else {
  dotenv.config({ path: ".env.dev" });
}

const env = process.env;

export default env;
